## com.vividsolutions.jts.algorithm
Interface PointInRing

All Known Implementing Classes:
  MCPointInRing, SimplePointInRing

public interface PointInRing

An interface for classes which test whether a `Coordinate` lies inside a ring.

Version:
  1.7
See Also:
  `for more general functionality`

Method Summary
`boolean` `isInside(Coordinate pt)`

Method Detail

### isInside

    public boolean isInside(Coordinate pt)